/*
Theme Name:   ecommunities-child
Description:  ecommunities-child
Author:       arvin manongdo
Author URL:   Write here the author's blog or website url
Template:     ecommunities
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  ecommunitieschild
*/
a:hover,
a:focus{

    text-decoration: none;
}
a{
    text-decoration: none;
}
input,
input:focus,
a:focus,
button:focus{
    outline:0;
}
body{
    max-width: 1920px;
    margin: auto;
    font-family: 'Montserrat', sans-serif;
}
div#slideNav{
    display: none;
}
div#imgview img {
    max-height: 412px;
}

button, input, optgroup, select, textarea{
    color:#000
}
.color-black{
    color:#000;
    transition: 0.3s;
}
.color-white{
    color:#fff;
    transition: 0.3s;
}
.color-gray{
    color:#5C5C5C;
    transition: 0.3s;
}
.color-green{
    color:#2DB200;
    transition: 0.3s;
}
.color-red{
    color:#E93E2D; 
    transition: 0.3s;
}
.hover-color-white:hover{
    color:#fff !important
}
.hover-color-gray:hover{
    color:#5C5C5C
}
.hover-color-green:hover{
    color:#2DB200 !important
}
.hover-color-red:hover{
    color:#E93E2D !important
}
.hover-color-black:hover{
    color:#000 !important
}
.bg-red{
    background-color: #E93E2D;
}
.bg-green{
    background-color:#2DB200
}
.bg-white{
    background-color:#fff
}
.bg-violet{
    background-color:#7a4d96
}

.bg-gray{
    background-color: #5C5C5C
}
.bg-gray-2{
    background-color: #EFEFEF
}
.bg-black{
    background-color: #000;
}
.bg-trans{
    background-color: transparent;
}
.border-red{
    border-color:#E93E2D !important;
}
.border-green{
    border-color:#2DB200 !important;
}
.border-black{
    border-color: #000;
}
.border-gray{
    border-color:#5C5C5C !important;
}
.rad-5{
    border-radius: 5px;
}
.hover-bg-green{
    transition: 0.3s;
}
.hover-bg-white{
    transition: 0.3s;
}
.hover-bg-gray{
    transition: 0.3s;
}
.hover-bg-black{
    transition: 0.3s;
}
.hover-bg-trans{
    transition: 0.3s;
}

.hover-bg-green:hover{
    background-color:#2DB200
}
.hover-bg-white:hover{
    background:#fff !important
}
.hover-bg-gray:hover{
    background-color: #5C5C5C
}
.hover-bg-red:hover{
    background-color: #E93E2D
}
.hover-bg-black:hover{
    background-color: #000;
}
.hover-bg-trans:hover{
    background-color: transparent;
}

.hover-opacity{
   
    transition:0.3s !important;
}
.hover-opacity:hover{

    opacity: 0.8 !important;
}
.hover-scale{
    transition: 0.3s;
}
.hover-scale:hover{
    transform: scale(0.92);
}
.font-10{
    font-size:10px
}
.font-15{
    font-size:15px
}
.font-17{
    font-size:17px
}
.font-20{
    font-size:20px
}
.font-23{
    font-size: 23px;
}

.font-25{
    font-size:25px
}
.font-30{
    font-size:30px
}
.font-35{
    font-size:35px
}
.font-40{
    font-size:40px
}
.font-60{
    font-size:60px
}
.font-170{
    font-size:170px
}
.font-bold{
    font-weight: 700;
}
.font-semi{
    font-weight: 600;
}
.z-1{
    z-index: 1;
}
.z-n1{
    z-index: -1;
}.red-btn a{
    width: 100%;
    background-color: #e93e2d;
    padding: 25.3px 0;
}
.header{
    background-color: #5C5C5C;
    padding: 13px 0px;
}
.social-media {
    display: flex;
}
.social-media .social-icons i{
    margin-left: 1rem;
}
@media(min-width:1200px){
    .container{
        max-width:1592px
    }
}
.header-2 .logo{
    margin-right: 150px;
    transition: 0.3s;
}
.logo img{
    transition: 0.3s;
    max-width: 100%;
    height: auto;
}
.logo:hover img{
    transform:scale(0.92);
}
.search-bar{
    margin-top: 4px;
}
.search-bar form{
    display: flex;
    align-items: flex-end;
}
.search-bar div{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #5c5c5c;
    margin-right: 2px;
}
.search-bar i{
    font-size: 22px;
    margin-bottom: 6px;
    margin-right: 5px;
}
.search-bar button{
    background: #fff;
    font-weight: 600;
    color: #5c5c5c;
    font-size: 18px;
    padding: 5px 20px;
    border-radius: 6px;
    border: 0;
    margin-left: 10px;
    text-transform: uppercase;
    border:1px solid transparent;
    transition:0.3s;
}
.header-menu button{
    font-size: 20px;
    background-color: #E93E2D;
    border: 0;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 6px;
    margin: 0;
    padding: 0;
    border:1px solid transparent;
    transition:0.3s;
}
.header-menu button:hover{
    background: #fff;
    border:1px solid #E93E2D;
   
}
.header-menu button:hover span{
    color:#E93E2D;
}

.header-menu button:hover i{
    background: #fff;
    color:#E93E2D;
}
.header-menu span {
    margin-right: 37px;
    margin-left: 37px;
}
.header-menu i{
    background: #D50F08;
    padding: 20px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    transition:0.3s;
}
.header-2 {
    margin: 21px;
}
.top-banners-wrapper{
    width: 100%;
    max-width: 74.2%;
    height: 713px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    overflow: hidden;
}
.top-banners .banner-image{
    width: 1161px;
    height: 713px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: flex-end;
}
.next-banner{
    display: inline-block;
    vertical-align: top;
    left: -4px;
    position: relative;
    max-width: 25.3%;
    overflow: hidden;
}
#next-item{
    background-color: #000;
    height: 713px;
    width: 395px;
    background-size: cover;
    background-position: center;
    opacity: 1;
    transition: 0.3s;
    transition-timing-function: linear;
}
.next-label {
    font-size: 14px;
    font-weight: bold;
    text-align: right;
    background: rgba(45, 178, 0,.4);
    padding: 2px 20px;
    color: #fff;
}
.fade-in {
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 2s;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}


.title-nav .slick-track .slick-slide.next-title-item:hover{
    background-color: rgba(18, 18, 18, .1)
}
.title-nav .slick-track .slick-slide:hover{
    background-color: rgba(18, 18, 18, .1)
}

.title-nav-wrapper{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 99;
    width: 1082px;
    overflow: hidden;
    width: 378px !important;
}
.title-nav .slick-list{


   width: 378px !important;
   margin-left: auto;
}
.title-nav .slick-list .slick-current{
   opacity: 0 !important;
}
.title-nav .slick-track .slick-slide{
    background-color: rgba(18, 18, 18, .7);
    mix-blend-mode: multiply;
   transition: 0.3s;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    padding: 20px 0;
    font-weight: 600;
    margin: 10px 0;
}
.title-nav .slick-track .slick-slide span{
    transition: .7s;
}
.title-nav .slick-track .slick-slide i{
    font-size: 35px;
    border-radius: 50%;
    border: 2px solid #A5A5A5;
    height: 52px;
    width: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.title-nav .slick-track {
    top: -24px;
}
.title-nav .slick-track .next-title-item {
    background-color: rgba(18, 18, 18, .1)
}
.title-nav .slick-track .next-title-item span{
    transform: translateX(27px);
}
.title-nav .slick-track .next-title-item i{
    color: #2db200;
    font-size: 30px;
    border: 0;
}
.slick-slide.slick-active.next-title-item{
    padding-bottom: 0;
    margin-bottom: 17px;
    
}

.top-banners .slick-dots{
    position: absolute;
    top: 55%;
    left: 20px;
    bottom: unset;
    width: auto;
    z-index: 99;
}
.top-banners .slick-dots li.slick-active button:before{
    color:#2A2B2B
}
.top-banners .slick-dots li button:before{
    color:#fff;
    opacity: 1;
}
.top-banners .slick-dots li button:before{
    width: 20px;
    height: 20px;
    font-size: 19px;
}
.over-lay{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #12121233;
    background: linear-gradient(360deg, rgba(0,0,0,0.4248074229691877) 0%, rgba(0,0,0,0) 100%);
}
.top-banners .banner-title{
    color: #fff;
    font-size: 60px;
    font-weight: 700;
    z-index: 999999;
    position: relative;
}
.top-banners .banner-title-wrapper{
    position: absolute;
    bottom: 0;
    margin-bottom: 3rem;
    margin-left: 2rem;
    z-index: 9999;
}
.green-button{
    background: #2DB200;
    border-radius: 5px;
    width: 242px;
    height: 61px;
    position: relative;
}
.green-button a{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    color: #fff;
    display: flex;
    align-items: center;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    margin-left: 1rem;
}
.button-black,
.button-green,
.button-red,
.button-gray{
    padding: 10px 20px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    transition: 0.3s;
    text-align: center;
    font-weight: 600;
}

.button-green{
    background: #2DB200;
}
.button-red{
    background: #E93E2D;
}
.button-gray{
    background:#5C5C5C;
}
.button-green:hover{
    background: #fff;
    color:#2DB200
}
.button-red:hover{
    background: #fff;
    color:#E93E2D
}
.button-gray:hover{
    background:#fff;
    color:#5C5C5C
}
.button-black{
    background: #000;
    border: 1px solid #000;
}
.button-black:hover{
    background: #fff !important;
    color: #000 !important;
}

.green-button a img{
    margin-right: 1rem;
}
.title-nav .slick-track .slick-slide{
    cursor: pointer;
    outline: 0;
}
.middle-banners .banner-image,
.bottom-banners .banner-image{
    height: 172px;
}
.middle-banners .banner-item,
.bottom-banners .banner-item{
    position: relative;
    transition: 0.3s;
}
.middle-banners .banner-item:hover,
.bottom-banners .banner-item:hover{
    opacity: 0.85;
}
.middle-banners  .banner-image,
.bottom-banners  .banner-image{
    background-size: cover;
    background-position: center;
}
.middle-banners  .banner-title-wrapper,
.bottom-banners  .banner-title-wrapper {
    position: absolute;
    top: 50%;
    color: #fff;
    left: 0;
    transform: translateY(-50%);
    margin-left: 1rem;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 600;
}
.middle-banners .banner-item .banner-link,
.bottom-banners .banner-item .banner-link{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index:99
}

.listing-image {
    height: 257px;
    background-size: 100%;
    background-position: top;
    margin-bottom: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    transition: 0.3s;
}
.listing-image:hover{
    background-position: center;
}
.magni:before,
#rss-4 .widget-title .rsswidget:before{
    content: '';
    background-image: url('./images/magni-icon.fw.png');
    width: 40px;
    height: 42px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.business-card-search {
    padding-left: 58px;
    padding-bottom: 15px;
}
#type-industry,
#location{
    height: 61px;
    width: 331px;
    padding: 20px;
    font-size: 16px;
    border: 0;
}
.green-btn{
    background: #2DB200;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    padding: 17px 66px;
    border: 0;
}
.card-caption {
    position: absolute;
    border: 1px solid #000;
    padding: 1rem;
    right: -39px;
    top: -120px;
    z-index: 1;
    display: none;
    background: #000;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 8px;
}

.single-card:hover .card-caption{
    display: block
}


.flip-card {
    background-color: transparent;
    width: 368px;
    height: 222px;
    perspective: 1000px;
}
  
.flip-card-inner {
position: relative;
width: 100%;
height: 100%;
text-align: center;
transition: transform 0.6s;
transform-style: preserve-3d;
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
position: absolute;
width: 100%;
height: 100%;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}

.flip-card-front {
background-color: #bbb;
color: black;
}

.flip-card-back {
background-color: #2980b9;
color: white;
transform: rotateY(180deg);
}
#loadingDiv {
    position: absolute;
    background: rgba(255,255,255,.5);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #96d880;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    z-index: 2;
    
}
#results {
    min-height: 294px;
}
span.load-wrap {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.resource-wrapper:hover .icon{
    background-color:#2DB200 !important
}
.resource-wrapper:hover .title{
    color:#2DB200 !important
}
.resource-wrapper{
    position: relative;
    min-height: 140px;
    display: flex;
    align-items: center;
}
.resource-wrapper a{
    position: absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
}
.sidebar-inner{
    list-style: none;
    margin-top: 1rem;
    background: #fff;
}
.widget-title {
    background: #000;
    padding: 22px;
    border-radius: 5px;
}
.widget-title a{
    color:#fff;
    transition:0.3s
}
.widget-title a:hover{
    opacity: 0.9;
}
.widget-title .rsswidget:first-child {
    display: none;
}
.widget_rss ul{
    padding: 25px !important;
    list-style: none;
}
ul li .rsswidget{
    color: #000;
    font-size: 20px;
    font-weight: 600;
    line-height: 3px;
}
.rssSummary {
    font-size: 19px;
}
#text-8 {
    background: #000;
    padding: 15px;
    border-radius: 5px;
    text-align: center;
}
#text-8 .textwidget a{
    font-size: 25px;
    color: #E93E2C;
    font-weight: 600;
    transition: 0.3s;
}
#text-8 .textwidget a:hover{
    color: #fff;
    opacity: 0.9;
}
.footer-video {
    background-image: url('./images/footer-bg.jpg');
    background-size: cover;
    background-position: center;
}
.footer-registration{
    background-image: url('./images/footer-bg-2.jpg');
    background-size: cover;
    background-position: center;
}
.footer-registration .right-col{
    height: 830px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 561px;
    margin: auto;
    text-align: center;

}
.under-line{
    height: 1px;
    background: #A2A2A2;
    width: 100%;
}
ul#menu-main-menu-1 {
    column-count: 2;
    column-gap: 68px;
    line-height: 38px;
}
ul#menu-main-menu-1 a{
    font-size: 14px;
    font-family: 'Lato';
    color:#fff;
    transition: 0.3s;
}
ul#menu-main-menu-1 a:hover{
    color:#E93E2D
}

.newsletter-input {
    background: transparent;
    border: 1px solid #5C5C5C;
    padding: 0;
    display: block;
    margin: 15px 0;
    height: 43px;
    width: 100%;
}
.header-menu{
    position: relative;
}
.header-menu .button-menu-content{
    position: absolute;
    background: #E93E2D;
    background: #d50f08ab;
    /* mix-blend-mode: multiply; */
    transform: translateX(-50%);
    left: 50%;
    margin-top: 1rem;
    z-index: 999;
    overflow: hidden;
    transition: 0.3s;
}

.header-menu #close-menu i{
    padding:0
}
button#close-menu {
    display: block;
    width: 100%;
    background-color: #d50f08;
    font-size: 42px;
}
.header-menu #close-menu:hover{
    opacity: 0.9;
}
.header-menu #close-menu:hover i{
    background: #d50f08;
    color:#fff
}
.header-menu .button-menu-content ul{
    padding: 0 0 20px 0;
}

.header-menu .button-menu-content ul li a{
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    transition: 0.3s;
    display: block;
    border-bottom: 1px solid #fff;
}
.header-menu .button-menu-content ul li{
    padding: 10px;
    padding-left: 38px;
    padding-right: 38px;
}

.header-menu .button-menu-content ul li{
    transition: 0.3s;
}

.header-menu .button-menu-content ul li:hover{
    opacity: 0.9;
    background-color: #d50f08;
}
.header-menu .button-menu-content ul li:hover .dropdown-menu{
    display: block;
}

.header-menu .dropdown-menu{
    top: 0;
    transform: translateX(-100%);
    background-color: #d50f08;
    padding: 0 !important;
}

#login-register label.gfield_label{
    color: #fff;
    font-size: 12px !important;
}

label.gfield_label {
    margin: 0 !important;
}
input#input_1,
input#input_2{
    display: block;
    background: transparent !important;
    width: 100%;
    height: 50px;
    border-bottom: 2px solid rgba(0,0,0,.2) !important;
    border: 0;
}
#btn_sign,
body input#gform_submit_button_0,
body input#gform_submit_button_20,
body input#gform_submit_button_22,
body input#gform_submit_button_23,
body input#gform_submit_button_24,
body input#gform_submit_button_25,
body input#gform_submit_button_17,
body input#gform_submit_button_18,
body input#gform_submit_button_27,
body input#gform_submit_button_28{
    background: #E93E2D;
    color: #fff;
    padding: .5rem 2rem;
    font-size: 20px;
    font-weight: 600;
    border: 1px solid #E93E2D !important;
    border-radius: 5px;
    display: block;
    margin: auto;
    transition: 0.3s;
}
body input#gform_submit_button_28:hover,
body input#gform_submit_button_27:hover,
body input#gform_submit_button_25:hover,
body input#gform_submit_button_24:hover,
body input#gform_submit_button_23:hover,
body input#gform_submit_button_22:hover,
body input#gform_submit_button_20:hover,
body input#gform_submit_button_18:hover,
body input#gform_submit_button_17:hover,
body input#gform_submit_button_0:hover{

    color:#E93E2D;
    background:#fff

}
#gform_wrapper_28 input,
#gform_wrapper_28 select,
#gform_wrapper_27 input,
#gform_wrapper_27 select,
#gform_wrapper_25 input,
#gform_wrapper_25 select,
#gform_wrapper_24 input,
#gform_wrapper_24 select,
#gform_wrapper_23 input,
#gform_wrapper_23 select,
#gform_wrapper_22 input,
#gform_wrapper_22 select,
#gform_wrapper_20 input,
#gform_wrapper_20 select,
#gform_wrapper_18 input,
#gform_wrapper_18 select,
#gform_wrapper_17 input,
#gform_wrapper_17 select{
    height: 50px;
    border: 1px solid rgba(0,0,0,.8);
    border-radius: 5px;
}

#gform_wrapper_28 .ginput_container_fileupload input,
#gform_wrapper_27 .ginput_container_fileupload input,
#gform_wrapper_25 .ginput_container_fileupload input,
#gform_wrapper_20 .ginput_container_fileupload input,
#gform_wrapper_18 .ginput_container_fileupload input,
#gform_wrapper_17 .ginput_container_fileupload input,
#gform_wrapper_22 .ginput_container_fileupload input {
    height: auto;

}
ul#gform_fields_login{
    text-align: center;
}
.gf_login_links{
    text-align: center;
    margin-bottom: 1rem;
}

.gf_login_links a{
    color:#000;
    transition: 0.3s;
}
.gf_login_links a:hover{
    opacity: 0.9;
}
#login-register .modal-body{
    padding: 0;
    position: relative;
}
button.close {
    position: absolute;
    right: 0;
    color: #fff;
    z-index: 9;
    top: 4px;
}
.login-form .gform_wrapper ul.gform_fields li.gfield,
.register-form .gform_wrapper ul.gform_fields li.gfield,
.register-form-2 .gform_wrapper ul.gform_fields li.gfield{
    padding: 0 !important;
}
.login-form .ginput_complex.ginput_container label,
.register-form .ginput_complex.ginput_container label,
.register-form-2 .ginput_complex.ginput_container label {
    color: #fff !important;
}
#gform_26 input{
    height: 30px;
}

.register-form-2 label.gfield_label {
    color: #fff !important;
}
.register-form-2 .gfield_required{
    display:none !important
}

input#gform_submit_button_26,
#reg_btn,
input#gform_next_button_26_18,
#gform_previous_button_26,
#show-btn{
    background: #fff;
    color: #000;
    padding: .5rem 2rem;
    font-size: 20px;
    font-weight: 600;
    border: 1px solid #fff !important;
    border-radius: 5px;
    display: block;
    margin: auto;
    height: 46px;
    transition: 0.3s;
}
body input#gform_submit_button_26:hover,
#show-btn:hover {
    color:#fff !important;
    background:#000 !important
}
.login-form .logo{
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}
.hide{
    opacity: 0 !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}
.opacity-0{
    opacity: 0;
}

#gform_wrapper_20 input,
#gform_wrapper_20 select,
#gform_wrapper_22 input,
#gform_wrapper_22 select,
#gform_wrapper_17 input,
#gform_wrapper_17 select{
    height: 50px;
    border: 1px solid rgba(0,0,0,.8);
    border-radius: 5px;
}

#gform_wrapper_20 .ginput_container_fileupload input,
#gform_wrapper_17 .ginput_container_fileupload input,
#gform_wrapper_22 .ginput_container_fileupload input {
    height: auto;

}
#imgview img,
#imgview_back img{
    padding-right: 10px;
}
.uagb-column__wrap{
    overflow: visible !important;
}

.dl-btn img{
    max-width: 163px;
    margin-left: auto;
    display: block;
    transition:0.3s;
}
.dl-btn>a>img:hover{
    transform:scale(0.92)
}
.no-result {
    height: 479px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 44px;
    color: rgba(0,0,0,.5);
}
.gallery-slider .slick-next:before, 
.gallery-slider .slick-prev:before{
    font-size: 50px;
}
.slick-next, .slick-prev{
    z-index: 99;
}
.gallery-slider .slick-prev {
    left: 0;
}
.gallery-slider  .slick-next {
    right: 31px;
}
.side-bar-bg {
    background: #EFEFEF;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: -145px;
    z-index: -1;
}

.side-newsletter .icon {
    position: absolute;
    left: 50%;
    transform: translate(-50%,-50%);
    top: 0;
    background: #000;
    border-radius: 50%;
    height: 66px;
    width: 66px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.video-item>div>a{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.video-item>div>a:hover i{
    font-size: 40px;
}
.video-item>div>a:hover i{
    transition: 0.3s;
}
.video-item img {
    display: block;
    width: 100% !important;
    height: auto;
    max-height: 203px;
    object-fit: cover;
}
.video-overlay {
    position: absolute;
    color: #fff;
    background: rgba(0,0,0,.5);
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 44px;
}
.banner-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.pagination{
    justify-content: center;
}
.pagination a {
    background: #000;
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 600;
    border: 1px solid #000;
    margin-right: 1rem;
    padding: 5px 16px;
    border-radius: 5px;
    transition: 0.3s;
}
span.page-numbers.current,
.pagination a:hover {
    padding: 5px 16px;
    background: #fff !important;
    color: #000 !important;
}
.page-id-2419 .no-result{
    height: 200px;
}
.user-menu {
    transition: 0.3s;
}
.user-menu .active{
    background:#fff;
    color:#000;
}
.time-out{
    transition: 0.3s;
}
.trans{
    transition: 1s;
}
.hide-out{
    transition: 0.3s;
    height: 0;
    opacity: 0;
    padding: 0 !important;
    margin: 0 !important;
}

.board li {
    list-style: none;
}
.gallery-slider .slick-slide img{
    width: 100% !important;
    object-fit: cover;
    height: auto !important;
}

table tbody tr:hover{
    background: rgba(45, 178, 0, .1) !important;
}
.dataTable tbody td{
    padding:0 !important;
    vertical-align: inherit;
}
.dataTable tbody td a{
    display: block;
    width: 100%;
    height: auto;
    padding: 15px;
}
.dataTable tbody td a:hover{
    color:black !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button{
    padding: 0 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:active, .dataTables_wrapper .dataTables_paginate .paginate_button:hover{
    background: none !important;
    border-color: transparent !important;
}
body .page-item.active .page-link{
    background-color: #2DB200;
    border-color: #2DB200;
}
.disp-mode {
    background: transparent;
    border: 0;
}

#score{
    padding: 10px !important;
    text-align: center;
    font-weight: 800;
}
#score input{
    width: 47px;
    font-weight: 800;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
#score input.disp-mode {
    width: 32px;
}
.dataTable tbody td:last-child a {
    display: initial;
    height: auto;
    padding: 0;
}
.dataTable tbody td:last-child{
    text-align: center
}

div.site-content {
    min-height: 400px;
}


.profile-picture {
    border-radius: 50%;
    text-align: center;
    padding: 1rem 0;
    position: relative;
}
.profile-picture a{
    position: absolute;
    top:0;
    right: 0;
    bottom: 0;
    left: 0;
}
.profile-picture img{
    border-radius: 50%;
    border: 3px solid #5c5c5c;
    max-width: 150px;
}
.gfield_checkbox input{
    margin-top: -1px !important;
    margin-right: 5px !important;
}
div#fep-header,
button#fep-menu-toggle-button,
div#fep-footer{
    display: none;
}

#fep-menu .fep-button, .fep-button {
    background: #5c5c5c;
    color: #fff;
}
#fep-menu .fep-button:hover, .fep-button-active {
    background: #e93e2d;
    color: #fff !important;
    font-size: 13px;
}

.fep-button:hover {
    background-color: #000000;
    color: #fff !important;
}
body .gfield_radio{
    display: flex;
    align-items: center;
}
body .gform_wrapper ul.gfield_radio li{
    margin-right: 10px;
}
body .gform_wrapper ul.gfield_radio li input{
    margin-top: 1px !important;
}

a.lwa-links-register.lwa-links-modal {
    display: none;
}

.login-form table tbody tr:hover {
    background: none !important;
    background-color: none !important;
}
tr.lwa-submit,
tr.lwa-password,
tr.lwa-username{
    display: flex;
    flex-direction: column;
    text-align: center;
}
input#lwa_wp-submit {
    width: 160px;
    height: 51px;
    margin: auto;
    display: block;
    background: #000;
    color: #ffff;
    font-weight: 600;
    font-size: 20px;
    border-radius: 5px;
    transition: 0.3s;
}
input#lwa_wp-submit:hover{
    background: #fff;
    color: #000;
}
a.lwa-links-register.lwa-links-modal {
    display: none;
}
a.lwa-links-remember{
    color:black
}
a.lwa-links-remember:hover{
    color:black;
    opacity: 0.8;
}
.dataTables_length label{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 25px;
    width: 192px;
}
.dataTables_length label select{
    margin: 0 10px;
    width: 100%;
}

#community-profile_filter label{
    display: flex;
    align-items: center;
    margin-top: 24px;
}
.fep-avatar-p img {
    max-width: 60px;
    height: auto;
    border-radius: 50%;
}
#back-to-top{
    padding: 14px 20px;
    position: fixed;
    z-index: 999999;
    bottom: 70px;
    right: 5px;
    margin: 25px;
    background: #fff;
    border-radius: 50%;
    border: 2px solid #000;
    transition: 0.3s;
}
#back-to-top:hover{
    opacity: 0.8;
}
.break{
    word-break: break-all;
}

.post-image {
    min-height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000;
}
.subswrap input.tnp-submit {
    background-color: #2db200 !important;
    display: block !important;
    width: 100% !important;
    border-radius: 5px;
    border: 1px solid #2db200 !important;
    transition: 0.3s;
}
.subswrap input.tnp-submit:hover{
    background: #fff !important;
    color:#2db200 !important
}
.tnp-field.tnp-field-email label {
    display: none;
}
.side-newsletter input.tnp-email {
    border: 1px solid #0000002e !important;
    border-radius: 5px;
    background: #fff !important;
}
input.tnp-submit {
    background: #E93E2D !important;
    margin: auto !important;
    border-radius: 5px;
}
.emo-image {
    text-align: center;
}
.footer-2{
    margin-bottom: -10px;
}
.sidebar-container{
    overflow: hidden;
}
.google-map {
    overflow: hidden;
}
button#user-menu-btn {
    background: #000;
    color: #fff;
    font-size: 26px;
    border-radius: 5px;
    border: 0;
    padding: 4px 25px;
    margin-bottom: 1rem; 
    display: none;
}
.dataTables_wrapper ul {
    list-style: none;
    padding: 0;
}
.dataTables_wrapper ul li {
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
    border-bottom: 1px solid #000;
}
.dataTables_wrapper tbody>tr>td:first-child:after{
    content: '\f055';
    font: normal normal normal 14px/1 FontAwesome;
    margin-left: 5px;
    color: green;
}

.dataTables_wrapper tbody>tr>td.child:first-child:after{
    content: '';
    font: normal normal normal 14px/1 FontAwesome;
}
.hide-col{
    display: none
}
.dl-btn{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.register-form-2 #gform_26 input,
.register-form-2 #gform_26 select {
    height: 28px;
}
.register-form-2 #gform_26 select {
    margin-top: 12px;
    outline:0
}

div#gform_confirmation_message_26 {
    color: #fff;
    text-align: center;
    margin-top: 3rem;
}
.page-id-1210 #content {
    text-align: center;
    margin: 7rem;
}
ul#input_17_7 {
    display: block !important;
}
#location_preview{
    display: flex;
    align-items: center;
}
.help-msg{
    display: flex;
    background: #96cff782;
    border: 2px solid #afaffd;
    padding: 1rem;
    border-radius: 5px;
    margin-top: 1rem;
    align-items:center
}
.help-msg i{
    color: #fff;
    font-size: 46px;
    margin-right: 1rem;
}
#community-profile span.dtr-data {
    display: flex;
    align-items: center;
}
ul{
    padding-left:0 !important;
}
body .mec-fes-form-cntt {
    max-width: 100% !important;
    width: 100% !important;
}
.gform_wrapper .gfield_error.field_description_below .gfield_description {
    padding: 5px;
    color: #fff;
    padding-top:0 !important
}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
    max-width: 100% !important;
}

.gform_wrapper div.validation_error {
    color: #fff !important;
    background: #e93e2d !important;
    border: 0 !important;
}
.flip-card-front, .flip-card-back{
    overflow: hidden;
}
table#community-profile td {
    padding: 0 10px !important;
}
.hide-form {
    opacity: 0;
    height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}
.register-form-2{
    transition: 0.3s;
}
.login-form  .validation_message,
.register-form-2 .validation_message ,
.register-form-2 .validation_error{
    /* display: none; */
}
#gform_fields_26 li,
#gform_page_26_2 li {
    padding: 0 14px !important;
    border-radius: 6px;
    position: relative;
}
#gform_fields_26 li input,
#gform_page_26_2 li input,
#gform_page_26_2 li select{
    background: transparent;
    border-bottom: 1px solid #fff;
    border-left: 0;
    border-right: 0 !important;
    border-top: 0 !important;
    color:#fff
}
#gform_page_26_2 li select option{
    color:#000
}
#gform_fields_26 ,
#gform_page_26_2 .gfield_description{
    color: #fff;
    padding-top: 0 !important;
    padding-bottom: 10px !important;
}
.gform_wrapper .percentbar_blue {
    background-color: #e93e2d !important;
}
input#gform_next_button_26_18,
input#gform_previous_button_26 {
    height: auto !important;
    transition: 0.3s;
}

input#gform_next_button_26_18:hover ,
input#gform_previous_button_26:hover {
    background: #000 !important;
    color: #fff !important;
}
.gform_wrapper .gform_page_footer{
    border-top: 0 !important;
}
div#gf_progressbar_wrapper_26 {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.login-form li> .gfield_label {
    display: block !important;
    text-align: left !important;
    margin-top: 1rem !important;
}
li#field_1 {
    width: 51%;
    display: inline-flex;
    flex-direction: column-reverse;
    margin-right: 0 ;
    padding: 0 15px !important
}
li#field_2 {
    margin-top: 0;
    width: 51%;
    display: inline-flex;
    flex-direction: column-reverse;
    margin-left: 0 !important;
    padding: 0 15px !important
}

.reg-wrapper a{
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
}
ul#input_3{
    display: none;
}
input#gform_previous_button_26{
    float:left
}
input#gform_submit_button_26 {
    float: right;
    height: auto;
}
#gform_26 .gform_page_footer.top_label {
    padding-bottom: 4rem;
}
input#gform_submit_button_26{
    height: auto !important;
}

#gform_26 .fa-spinner{
    color:#fff;
    position: absolute;
    top: 25px;
    left: -1px;
}
li#field_26_17 {
    position: absolute;
}

.about-msg-wrapper textarea{
    width:100%;

}
.disabled{
    background-color: #fff;
    border:0;
}
.about-msg-wrapper{
    position:relative
}
.about-msg-wrapper .loading{
    position: absolute;
    top: 0;
    left: 0;
    background: #ffffffa6;
    width: 100%;
    height: 100%;
}
.about-msg-wrapper .loading i{
    position: absolute;
    left: 46%;
    top: 33%;
    font-size: 50px;
}
.dataTables_wrapper .row:last-child {
    margin-top: 2rem;
}
.side-banner .banner-image{
    height: 560px;
    width: 356px;
    background-size: cover;
    background-position: center;
}
.side-banner .banner-title-wrapper {
    text-align: center;
    font-size: 26px;
}
div#banner_view img {
    max-height: 500px;
}
.side-banner .banner-link {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
body .login-form label.gfield_label {
    margin-top: 5px !important;
    font-size: 15px;
    font-weight: normal;
}
body .gform_wrapper .gfield_password_strength.strong {
    background-color: #83c543 !important;
    border-color: #83c543 !important;
    border-bottom: #83c543 !important;
}
body .gform_wrapper .gfield_password_strength {
    border: 1px solid #000;
    background-color: #000;
    border-bottom: 3px solid #000;
    color: black;
}
input#input_26_9::placeholder,
input#input_26_7::placeholder,
input#input_26_27::placeholder,
input#input_26_26::placeholder{
    font-size:14px
}
.search-results {
    min-height: 53vh;
}
@media(min-width:568px){
    .dataTables_wrapper tbody>tr>td:first-child:after{
        display:none
    }
}
#validation_message_0_2,
#validation_message_0_1{
 color: #790000 !important; 
}

/* January 19 2021 */
.logo {
    text-align: right !important;
}
.header-tag {
    font-size: 14px;
    width: 30%;
    text-align: center;
    margin-left: auto;
    margin-top: 15px;
    font-style: italic;
}
.header-add-space {
    width: 50%;
}
.header-add-space img {
    width: 100%;
    border-radius: 5px;
}
.side-newsletter .text-center {
    font-size: 15px;
}
section.wp-block-uagb-columns.uagb-columns__wrap.uagb-columns__background-undefined.uagb-columns__stack-mobile.uagb-columns__valign-undefined.uagb-columns__gap-0.alignundefined.uagb-block-5e7d5e54 .row {
    display: flex;
    justify-content: center;
}
/* .front-page-side-bar{
    padding-top: 19px;
    padding-left: 12px;
} */
.side-newsletter {
    background: #fff;
    /* margin: 1rem -10px; */
    position: relative;
    padding: 2.5rem .5rem;
    /* width: 316px; */
}
.slick-list .banner-image {
    width: 100%;
}
div#main-content {
    background-color: #fff;
}
.page-id-1210 #footer .footer-video.py-5 {
    display:none;
}
.col-md-4.col-sm-6.col-12 {
    display: none;
}
div#footer {
    margin-top: 50px;
}
.col-lg-3.col-12.position-relative {
    background-color: #dadada;
    padding-bottom: 20px;
    left: -15px;
    height: 100%;
}
.col-lg-3.col-12.position-relative .pt-5 {
    padding-top: 0 !important;
    margin-top: 50px;
}
.side-banner.slick-initialized.slick-slider {
    margin-top: 20px;
}
@media(min-width:1024px){
    .single-resources_essentials .inner {
        min-height: 500px;
    }
}
@media ( max-width: 1024px ) {
    .scan-and-save a {
        padding: 10px !important;
        font-size: 10px !important;
    }
    #search-box {
        font-size: 11px !important;
    }
    .search-bar button {
        padding: 10px 15px !important;
    }
    .header-menu span {
        margin-right: 15px;
        margin-left: 30px;
    }
    .header-menu {
        margin-right: -20px !important;
    }
    .dl-btn.mt-3 img.img-fluid {
        width: 85%;
    }
    .deliver-me.bg-white.pt-3.pb-4 {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .side-newsletter .text-center {
        font-size: 8px;
    }
    .side-newsletter .icon {
        top: -19px;
    }
}
@media ( max-width: 812px ) {
    .flip-card {
        width: 100% !important;
    }
    .bg-black.bg-black.mt-4.px-3.py-3.rad-5 img {
        width: 60%;
    }
    .board img.img-fluid.hover-scale {
        transform: translate(0);
    }
    .mt-3.color-white {
        text-align: center;
    }
    img.img-fluid.hover-scale {
        width: 55%;
        right: 50%;
        transform: translate(40%);
    }
    .scan-and-save a {
        padding: 15px !important;
        font-size: 15px !important;
    }
    .header-add-space.col-lg-6.col-md-12 {
        margin-bottom: 15px;
    }
    .mt-1.mr-2.register-myaccount {
        position: absolute;
        top: -50px;
        width: 100%;
        text-align: right !important;
    }
    .search-bar {
        position: absolute !important;
        top: 0px !important;
        width: 60% !important;
    }
    .header {
        position: relative;
    }
    .col-lg-3.col-12.position-relative {
        left: 0;
    }
    .side-newsletter .text-center {
        font-size: 30px;
    }
}


/* January 27-2021 */
.social-media .color-white {
    font-size: 30px;
}
.social-media {
    font-size: 30px;
}
.header-menu {
    margin-right: 35px;
}
.logo {
    width: 30%;
}
.dl-btn {
    position: relative;
}
.search-bar {
    position: absolute;
    left: 0;
}
.register-myaccount {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}
.search-bar input {
    border: 0;
    border-bottom: 2px solid #fff;
    font-size: 17px;
    margin-bottom: 6px;
    width: 425px;
    background-color: transparent;
    color: #fff;
}
.fa-search:before {
    color: #fff;
}
input#search-box::placeholder {
    color: #fff;
    font-size: 15px;
}
.smartzsavingsclub-logo {
    text-align: center;
}
.smartzsavingsclub-logo img {
    width: 90%;
}
.scan-and-save {
    text-align: center;
}
.scan-and-save a {
    color: #fff;
    background-color: #5C5C5C;
    padding: 20px;
    border-radius: 5px;
    font-size: 20px;
    transition: 0.3s;
}
.banner-logo-images.row {
    display: flex;
    align-items: center;
}
.search-bar button:hover {
    border: 1px solid #5c5c5c;
    color: #fff;
    background-color: #E93E2D;
}
figure.wp-block-image.size-large img {
    width: 60%;
}

figure.wp-block-image.size-large {
    text-align: center;
    margin: 45px 0;
}
#apps-cached_view .hitCounter .counterElement {
    width: 45px !important;
    height: 45px !important;
}
#appView .counterTextWrapper .counterText.fitText {
    font-size: 25px !important;
}


@media (max-width: 1025px) {
    .next-banner {
        display: block !important;
        left: 0px;
        max-width: 100% !important;
        width: 100% !important;
    }
    #next-item {
        width: 100% !important;
    }
}

@media (max-width: 992px) {
    .title-nav-wrapper {
        display: block !important;
    }
    .title-nav .slick-track .slick-slide {
        font-size: 12px !important;
        padding: 0!important;
    }
    .title-nav .slick-track .slick-slide i {
        font-size: 15px;
        border-radius: 50%;
        height: 25px;
        width: 25px;
    }
}

@media (max-width: 768px) {
    .scan-and-save a {
        padding: 15px !important;
        font-size: 18px !important;
    }
    .social-media .color-white {
        font-size: 25px;
    }
    .social-media {
        margin-bottom: 20px;
    }
    .logo {
        width: 70%;
        margin-right: auto;
        margin-left: auto;
    }
    .mt-1.mr-2.register-myaccount {
        top: -39px;
        text-align: center;
    }
    .search-bar button {
        padding: 7px 12px !important;
        font-size: 12px !important;
    }
    .search-bar {
        margin-top: 10px;
        width: 65% !important;
    }
    .smartzsavingsclub-logo.col-lg-4.col-md-8.col-sm-12 img {
        width: 90%;
        margin-bottom: 20px;
    }
    .scan-and-save {
        margin: 20px 0;
    }
    .font-100-p {
        font-size: 70% !important;
    }
    .red-btn a {
        max-height: 74px !important;
    }
}

@media (max-width: 480px) {
    .top-banners .banner-image {
        background-size: cover !important;

    }
}
@media (max-width: 415px) {
    .mt-1.mr-2.register-myaccount {
        text-align: center !important;
    }
    img.img-fluid.hover-scale {
        width: 65%;
        right: 50%;
        transform: translate(0);
    }
    #search-box {
        width: 88% !important;
    }
    .header {
        height: 380px;
    }
    .dl-btn.mt-3 img.img-fluid {
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        width: 100%;
        max-width: 35%;
    }
    .header-add-space.col-lg-6.col-md-12.col-sm-12 {
        width: 100% !important;
    }
    .social-media .color-white {
        font-size: 15px;
    }
    .search-bar {
        margin-top: 60px;
        width: 100% !important;
    }
}
@media (max-width: 320px) {
    .mt-1.mr-2.register-myaccount {
        top: -55px;
        text-align: center;
    }
    a.color-white.hover-color-red.d-inline-flex.align-items-center {
        width: 100%;
        margin-left: 55px;
    }
    .mt-1.mr-2.register-myaccount span {
        display: none;
    }
    .dl-btn.mt-3 img.img-fluid {
        max-width: 45%;
        top: 13px;
    }
    .search-bar {
        margin-top: 80px;
    }
    .mt-1.mr-2.register-myaccount a.color-white.hover-color-red {
        margin-right: 90px;
    }
}


.preview-thumb {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: #a0abbe;
    background-position: center;
    background-size: cover;
    color: #790000 !important;
}

div#gfield_description_27_6 {
    color: #000;
}
div#validation_message_27_6 {
    color: #790000 !important;
}
.page-id-2735 .ngg-gallery-thumbnail img {
    width: 200px;
    margin: 20px !important;
}
/* 12-15-2021 */
#video {
    border: 1px solid black;
    width: 320px;
    height: 240px;
}

#photo {
    border: 1px solid black;
    width: 320px;
    height: 240px;
}

#canvas {
    display: none;
}

.camera {
    width: 340px;
    display: inline-block;
}

.output {
    width: 340px;
    display: inline-block;
}

#startbutton {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    bottom: 36px;
    padding: 5px;
    background-color: #6a67ce;
    border: 1px solid rgba(255, 255, 255, 0.7);
    font-size: 14px;
    color: rgba(255, 255, 255, 1.0);
    cursor: pointer;
}

.contentarea {
    font-size: 16px;
    font-family: Arial;
    text-align: center;
}

/* 02/17/2021 */
h2.c-prof-title {
    font-size: 39px;
}

.page-id-2461 h1.page-title {
    display: none;
}
section.our-team-profile {
    margin-bottom: 100px;
}
button.button-black.my-4 a {
    color: #fff;
}
button.button-black.my-4 a:hover,
button.button-black.my-4:hover a {
    color: #000;
}
.pl-3.py-3 .logo {
    margin-right: auto;
    margin-left: auto;
}

#reg_btn {
    margin-bottom: 85px;
}

li#field_26_29 {
    font-size: 14px;
    margin-top: 50px;
}